Bug 977154 - Non-responsive Maintainer (libconcord/concordance)
Non-responsive Maintainer (libconcord/concordance)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libconcord (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 16:38 EDT by Scott Talbert
Modified: 2013-07-10 19:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-10 19:15:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Talbert 2013-06-23 16:38:06 EDT
As per the policy for nonresponsive package maintainers [1], this is a ticket to contact Douglas E. Warner (FAS account: silfreed) regarding the libconcord and concordance packages.

These packages have not been updated by the maintainer since 2009.

I request that Douglas cede ownership of these packages.  I would like to take over maintenance for them.

Douglas, please respond.
Comment 1 Scott Talbert 2013-07-01 19:27:12 EDT
Douglas, please respond.
Comment 2 Douglas E. Warner 2013-07-02 14:50:34 EDT
Sorry, I had seen the new builds from Adam Williamson <awilliam@redhat.com> so I assumed the packages are on their way..  Is there additional action necessary?  I believe it's only currently in Fedora 19; so perhaps it needs backported to other branches.
Comment 3 Douglas E. Warner 2013-07-02 14:51:23 EDT
If you are interested in helping maintain these packages, feel free to apply to them in pkgdb and I will approve.
Comment 4 Scott Talbert 2013-07-02 15:02:54 EDT
Yes, I would like to help maintain them.  I tried to apply in pkgdb but I am getting: "swt2c must be in one of these groups: ('cvsadmin', 'packager', 'provenpackager', 'newpackager') to hold the commit acl".  I suppose that I must get added to the packager group first.  I'll have to figure out how to do that, unless you know how.

Thanks for responding,
Scott
Comment 5 Scott Talbert 2013-07-02 15:32:54 EDT
According to [1], to add me as a co-maintainer, you can just open up a ticket in the package-sponsors trac instance [2] stating that you are a package owner who would like to add me as a co-maintainer.

Thanks,
Scott

[1]: https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group#Become_a_co-maintainer
[2]: https://fedorahosted.org/packager-sponsors/
Comment 6 Scott Talbert 2013-07-08 23:45:31 EDT
Douglas?
Comment 7 Douglas E. Warner 2013-07-09 12:11:54 EDT
I don't have sponsor status right now, so I'm trying to get my build environment working again so I can review Adam's patches to try to backport to older Fedoras
Comment 8 Scott Talbert 2013-07-09 12:19:29 EDT
You don't need to have sponsor status - if you want to add a co-maintainer you can just submit a ticket at the link above.
Comment 9 Douglas E. Warner 2013-07-09 13:30:17 EDT
Filed a ticket here:
https://fedorahosted.org/packager-sponsors/ticket/80

It might be helpful if you get your fedora account set up in advance.
Comment 10 Scott Talbert 2013-07-09 13:33:56 EDT
Thanks.  Fedora account should be setup already AFAIK - swt2c is my userid.
Comment 11 Scott Talbert 2013-07-10 19:15:35 EDT
Thanks - I promise I'll stop bugging you now.  :-)

Note You need to log in before you can comment on or make changes to this bug.